// prototypes for matrix.cpp

/*
float angle(float, float);
void tran3(float, float, float, float []);
void scale3(float, float, float, float []);
void rot3(int, float, float []);
void mult3(float [], float [], float []);
void rotate3(float, float *, float *, float [4][4]);
void transform(float *, float [4][4], float *);
*/